Subject: bug#61469: Xfce window snapping broke with latest upgrade

From: Nathan Dehnel <[email-masked]>
Date: Sun, 12 Feb 2023 23:11:35 -0600

Latest guix pull and reconfigure caused window snapping to stop
working in XFCE. I have tried toggling it off and on a few times in
the settings.
Current generation: ccf742f120452acf587d16e40adea570d15169c4
Previous generation: 658c09333da095edf6e1b3c5e351a7bfa3c87354